Ticket #43393

settings.c does not include settings.h as separate group

Date d'ouverture: 2021-12-12 15:55 Dernière mise à jour: 2021-12-23 08:55

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

CodingStyle says that c-file's own header should be included last, as a separate group. That's not the case in settings.c.

Ticket History (3/4 Histories)

2021-12-12 15:55 Updated by: cazfi
  • New Ticket "settings.c does not include settings.h as separate group" created
2021-12-13 13:28 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 3.0.0 (atteints)
2021-12-23 08:55 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion